Results 1 to 7 of 7
  1. #1
    sunchip399's Avatar
    Join Date
    Jun 2009
    Gender
    male
    Posts
    8
    Reputation
    10
    Thanks
    0

    External hack 1.71 help

    Well I just started using hacks, this is the first one i've tried.

    So I followed the instructions on how to work the hack and all.

    So I click on the run.bat, then start Black Ops.

    But in the CMD prompt thingy, it says "Could not ReadProccessMemory"

    On like the fourth or fifth line.

    After that, it says closing application and cleaning and D3d.

    Any help?

    I'm pretty sure I have aero theme on.

    (Personalize, then put a aero theme background on) Is that how i do it?

  2. #2
    Stroop2000's Avatar
    Join Date
    Jun 2010
    Gender
    male
    Posts
    445
    Reputation
    24
    Thanks
    2,144
    My Mood
    Psychedelic
    External Hack doenst work atm cus BO got updated.
    So the hack needs to be updated first

  3. #3
    sunchip399's Avatar
    Join Date
    Jun 2009
    Gender
    male
    Posts
    8
    Reputation
    10
    Thanks
    0
    Quote Originally Posted by Stroop2000 View Post
    External Hack doenst work atm cus BO got updated.
    So the hack needs to be updated first
    Wasn't the hack updated on the 40th page of the replies?

    ExternalHack 1.70 was outdated, isnt 1.71 newer?

  4. #4
    Sprinter_MA's Avatar
    Join Date
    Jan 2010
    Gender
    male
    Posts
    25
    Reputation
    10
    Thanks
    4
    My Mood
    Breezy
    u need to download 1.7.2 the new version

  5. The Following User Says Thank You to Sprinter_MA For This Useful Post:

    Skyline. (03-30-2011)

  6. #5
    lolbie's Avatar
    Join Date
    Apr 2010
    Gender
    male
    Location
    Netherlands
    Posts
    5,207
    Reputation
    288
    Thanks
    2,090
    My Mood
    Angelic
    or run it as admin?
    I love it when people keep their agreements /sarcasm ftw

  7. #6
    Skyline.'s Avatar
    Join Date
    Dec 2009
    Gender
    male
    Posts
    10,160
    Reputation
    403
    Thanks
    1,613
    ITS 1.7.2 AS THE NEW VERSION.

  8. #7
    Horsedick.mpeg's Avatar
    Join Date
    Feb 2011
    Gender
    male
    Location
    Rio de Janeiro
    Posts
    120
    Reputation
    11
    Thanks
    17
    My Mood
    Fine
    Ok lets clean all these shit posts up there:

    1st: It's called 1.7.2, not 1.72.

    2nd: On the last update treyarch changed a lil bit the offsets, this error is not patch related.

    3rd: The 1.7.1 version is the same shit as 1.7.2, but 1.7.2 have the new map packs.

    4th: Post a screenshot so we can see the error.

    5th: 1.8 version is ou, just search for sph4ck at google code.